HP OpenVMS Systems

ask the wizard
Content starts here

Seeking details on old hardware? (RAID)

» close window

The Question is:

Does VMS 5.5.2 suppport RAID 5 configurations?

The Answer is :

  Yes, OpenVMS VAX V5.5-2 does have supported RAID controllers, and
  specifically controllers that are capable of RAID5 operations.
  (Salient example: the HSJ40 CI storage controller, with HSOF V2.0.)
  There are substantial limitations around the maximum supported volume
  size permissible on OpenVMS releases this old -- the OpenVMS FAQ has
  details -- and you will have some difficulty locating the hardware of
  a sufficient age for use with this particular configuration.
  OpenVMS VAX V5.5-2 was released in 1992.  An upgrade to a more recent
  OpenVMS release or to a more recent OpenVMS release and architecture
  is strongly encouraged.  Such upgrades will also more permit access to
  newer controllers and newer configurations.
  Information on older configurations and on older hardware is usually
  available via the Systems and Options Catalog (SOC) archives.  For
  details on accessing the SOC archives, please see the OpenVMS FAQ.

answer written or last revised on ( 29-JUL-2002 )

» close window